BODY
{
    FONT-SIZE: 12px;
    SCROLLBAR-SHADOW-COLOR: #006699;
    SCROLLBAR-ARROW-COLOR: #006699;
    FONT-FAMILY: arial, helvetica
}
.table_menu
{
    PADDING-RIGHT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 160px;
    COLOR: white;
    BACKGROUND-COLOR: #006699
}
.table_menu TH
{
    BORDER-RIGHT: #006699 1px solid;
    BORDER-TOP: #006699 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    BORDER-LEFT: #006699 1px solid;
    COLOR: #f6d550;
    BORDER-BOTTOM: #006699 1px solid;
    BACKGROUND-COLOR: #006699;
    TEXT-DECORATION: none;
    FONT-COLOR: #E2D371
}
.table_menu A:link
{
    FONT-SIZE: 11px;
    COLOR: white;
    TEXT-DECORATION: none
}
A.MenuHead:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #f6d550;
    TEXT-DECORATION: none;
    FONT-COLOR: #E2D371
}
A.MenuHead:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #f6d550;
    TEXT-DECORATION: none;
    FONT-COLOR: #FFFFFF
}
A.MenuHead:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #f6d550;
    TEXT-DECORATION: none;
    FONT-COLOR: #E2D371
}
A.MenuHead:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #f6d550;
    TEXT-DECORATION: none;
    FONT-COLOR: #E2D371
}
.group
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003366
}
.navcol
{
    BORDER-RIGHT: #006699;
    BORDER-TOP: #006699;
    BACKGROUND: #006699;
    BORDER-LEFT: #006699;
    COLOR: #f6d550;
    BORDER-BOTTOM: #006699
}
.timesital
{
    FONT-SIZE: larger;
    LINE-HEIGHT: 6pt;
    FONT-STYLE: italic;
    FONT-FAMILY: "Times New Roman", Times, serif
}
A.frontbot2:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    TEXT-DECORATION: none
}
A.frontbot2:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    TEXT-DECORATION: none
}
A.frontbot2:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    TEXT-DECORATION: none
}
A:link
{
    FONT-SIZE: 12px;
    COLOR: #003366
}
A:visited
{
    FONT-SIZE: 12px;
    COLOR: #444444
}
A:hover
{
    FONT-SIZE: 12px;
    COLOR: maroon
}
A:active
{
    FONT-SIZE: 12px;
    COLOR: #003366
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f6d550;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
H2
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    MARGIN-BOTTOM: 0pt;
    BORDER-LEFT: black 0px solid;
    COLOR: #006699;
    BORDER-BOTTOM: #f6d550 1px solid
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px
}
H5
{
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: black 0px solid;
    COLOR: #006699;
    BORDER-BOTTOM: #f6d550 1px solid
}
H5 A
{
    TEXT-DECORATION: none
}
P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial, helvetica
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px
}
HR
{
    COLOR: #005e8a;
    HEIGHT: 1px
}
EM
{
    FONT-STYLE: italic
}
.table_menu TH A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #f6d550;
    TEXT-DECORATION: none
}
.table_menu TH A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #f6d550;
    BACKGROUND-COLOR: #006699;
    TEXT-DECORATION: none
}
.table_menu TH A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #f6d550;
    TEXT-DECORATION: none
}
.table_menu TH A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: white;
    TEXT-DECORATION: none
}
.table_heading
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #006699;
    TEXT-DECORATION: none
}
TH
{
    BORDER-RIGHT: thin;
    BORDER-TOP: thin;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: thin;
    COLOR: white;
    BORDER-BOTTOM: thin;
    BACKGROUND-COLOR: #006699;
    FONT-COLOR: #E2D371
}
.table_standard
{
    BORDER-RIGHT: #006699 thin solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #006699 thin solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 0pt;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #006699 thin solid;
    COLOR: black;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #006699 thin solid;
    TEXT-ALIGN: left
}
.table_standard TH
{
    BORDER-RIGHT: white thin;
    BORDER-TOP: white thin;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    BORDER-LEFT: white thin;
    COLOR: white;
    BORDER-BOTTOM: white thin;
    BACKGROUND-COLOR: #006699
}
.table_standard TD
{
    BORDER-RIGHT: #006699 1px;
    BORDER-TOP: #006699 1px solid;
    BORDER-LEFT: #006699 1px;
    BORDER-BOTTOM: #006699 1px
}
.table_standard TD P
{
}
.table_form
{
    BORDER-RIGHT: #006699 thin outset;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #006699 thin outset;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 0pt;
    PADDING-BOTTOM: 15px;
    BORDER-LEFT: #006699 thin outset;
    COLOR: black;
    PADDING-TOP: 15px;
    BORDER-BOTTOM: #006699 thin outset;
    TEXT-ALIGN: left
}
.table_form TH
{
    BORDER-RIGHT: #006699 thin;
    BORDER-TOP: #006699 thin;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    BORDER-LEFT: #006699 thin;
    COLOR: white;
    BORDER-BOTTOM: #006699 thin;
    BACKGROUND-COLOR: #006699;
    TEXT-ALIGN: center
}
.table_form TD
{
    BORDER-RIGHT: #006699 1px;
    BORDER-TOP: #006699 1px solid;
    BORDER-LEFT: #006699 1px;
    BORDER-BOTTOM: #006699 1px
}
.eightpt
{
    FONT-SIZE: 8pt
}
.copyright
{
    FONT-SIZE: 10px;
    COLOR: #000000
}
.copyrightplain
{
    FONT-SIZE: 10px;
    COLOR: #333333
}
.table_menu A:hover
{
    FONT-SIZE: 11px;
    COLOR: #f6d550;
    TEXT-DECORATION: none
}
.level1
{
    MARGIN-TOP: 6px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: -1px;
    COLOR: #f6d550;
    LINE-HEIGHT: normal;
    TEXT-DECORATION: none;
    FONT-COLOR: #009900;
    BACKGROUND-: 6px
}
.level2
{
    MARGIN-TOP: 3px;
    PADDING-LEFT: 18px;
    FONT-SIZE: 10px;
    MARGIN-BOTTOM: 6px;
    LINE-HEIGHT: 11px;
    TEXT-DECORATION: none
}
.level3
{
    MARGIN-TOP: 3px;
    PADDING-LEFT: 30px;
    FONT-SIZE: 10px;
    MARGIN-BOTTOM: -1px;
    TEXT-DECORATION: none
}
A.frontbotplain:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
A.frontbotplain:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
A.frontbotplain:hover
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none
}
.NavLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-STYLE: normal;
    TEXT-DECORATION: none
}
.Hit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    BACKGROUND-COLOR: #ffff00
}
.RecordStats
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-STYLE: italic
}
.table_standard TR
{
    BORDER-RIGHT: #006699;
    BORDER-TOP: #006699 thin;
    BORDER-LEFT: #006699;
    BORDER-BOTTOM: #006699
}
INPUT
{
    FONT-SIZE: 12px
}
SELECT
{
    FONT-SIZE: 10px
}
.table_menu TD
{
    BORDER-RIGHT: #006699 1px solid;
    BORDER-TOP: #006699 1px solid;
    BORDER-LEFT: #006699 1px solid;
    BORDER-BOTTOM: #006699 1px solid;
    BACKGROUND-COLOR: #006699
}
.MenuHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #f6d550;
    TEXT-DECORATION: none
}
.table_menu TABLE
{
    BACKGROUND-COLOR: #006699
}
.table_menu TR
{
    BACKGROUND-COLOR: #006699
}
.level2 A
{
    MARGIN-TOP: 3px;
    FONT-SIZE: 10px;
    MARGIN-BOTTOM: -1px;
    COLOR: white;
    TEXT-DECORATION: none
}
.level3 A
{
    MARGIN-TOP: 6px;
    FONT-SIZE: 10px;
    MARGIN-BOTTOM: -1px;
    COLOR: white;
    TEXT-DECORATION: none
}
.navcol TH
{
    COLOR: #f6d550
}
.table_menu A:visited
{
    FONT-SIZE: 11px;
    COLOR: white
}
.level1 A:visited
{
    COLOR: #f6d550;
    TEXT-DECORATION: none
}
.level1 A:hover
{
    TEXT-DECORATION: underline
}
.level2 A:hover
{
    COLOR: white;
    TEXT-DECORATION: underline
}
.level1 A:link
{
    MARGIN-TOP: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: -1px;
    COLOR: #f6d550;
    TEXT-DECORATION: none
}
.level1 A
{
    COLOR: #f6d550;
    TEXT-DECORATION: none
}
.level3 A:hover
{
    COLOR: white;
    TEXT-DECORATION: underline
}
.list1
{
    MARGIN-LEFT: 50px;
    LINE-HEIGHT: 20px;
    TEXT-DECORATION: none
}
.list2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 20px;
    TEXT-DECORATION: none
}
.list2 A:visited
{
    COLOR: #006699
}
.list2 A:hover
{
    FONT-WEIGHT: bolder;
    COLOR: maroon
}
.list3
{
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    TEXT-DECORATION: none
}
.list3 A
{
    COLOR: #005e8a;
    LINE-HEIGHT: 20px;
    TEXT-DECORATION: none
}
.list4
{
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    TEXT-DECORATION: none
}
.list4 A:hover
{
    BACKGROUND-COLOR: #f8dd74;
    TEXT-DECORATION: none;
    font-color: maroon
}
.list4 A:visited
{
    COLOR: #006699
}
